Subject: GSP 370, Windows 10, Volume Knob is not working properly
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Sat, 27 Feb 2021 07:59:09 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (131093). Reply to this email to add a comment to the request.

----------------------------------------------

Vishal Singh, Feb 27, 2021, 7:59 UTC (private)

Hi **Marika Fujita**​, Could you please check the side conversations, your e-mail is undelivered. Can you please check and resent it.

----------------------------------------------

Marika Fujita, Feb 26, 2021, 6:23 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Volume Knob is not working properly

**What**: CS will process RMA

**Who**: CS
**When**: 04/03/2021

----------------------------------------------

Marika Fujita, Feb 26, 2021, 6:22 UTC

Dear Joe,

Thank you for the information.

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Tacoj0e, Feb 26, 2021, 2:45 UTC

Hi Marika,

Here is the info you requested:

**Company**: None
**Name**: Joe Hsieh
**Phone**: 1-248-761-3838
**E-mail**: [email-masked]
**Address line 1**: 2102 W North Ave

**Address line 2**: Apt 302

**City**: Chicago
**State/Province**: IL
**Zip Code**: 60647
**Country**: USA

Thanks for your help!

Joe

----------------------------------------------

Marika Fujita, Feb 26, 2021, 2:23 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Volume Knob is not working properly

**What**: Gathering info for RMA

**Who**: Joe
**When**: 03/03/2021

----------------------------------------------

Marika Fujita, Feb 26, 2021, 2:22 UTC

Dear Joe,

Thank you for sharing the screenshot.

We will now proceed for the replacement of your headset. Could you please provide us with the following information?

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**: GSP 370
**Article No.**: 1000231
**Quantity**: 1

Hoping to hear from you soon!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, Feb 25, 2021, 13:01 UTC (private)

RMA approved

----------------------------------------------

Marika Fujita, Feb 25, 2021, 5:59 UTC (private)

**_CASE SUMMARY for L2_**

**Contact person**: Tacoj0e
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Environment**: Windows 10
**Issue**: Volume Knob is not working properly
**Current status**:
- Follow-up to previous request #118785
- Purchased from Amazon on 27/09/2020
- GSP 370, PC, Volume Knob is not working properly
- The volume only goes up no matter which way turn the knob, volume cannot be lowered down
- Customer said still having this issue after building a new PC and using the headset on the new PC.
- Removed the headset drivers and unused drivers, nothing change
- Tested with the different ports, nothing change
 ![](https://eposaudio.zendesk.com/attachments/token/pNWwVovHrqF9RjjlfrkVUalg7/?name=inline-1014924571.png)

Please accept RMA request​

----------------------------------------------

Tacoj0e, Feb 25, 2021, 4:17 UTC

Hi, attached is the request info.  Thanks!

 !(https://eposaudio.zendesk.com/attachments/token/9isroXBmZYvyHK6CNFEljohGh/?name=1614226586235blob.jpg "Inline image")

----------------------------------------------

Marika Fujita, Feb 25, 2021, 3:28 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Volume Knob is not working properly

**What**: I asked FW and SW in GS.

**Who**: Joe
**When**: 02/03/2021

----------------------------------------------

Marika Fujita, Feb 25, 2021, 3:28 UTC

Dear Joe,

Thank you for getting back to us and sorry to hear that you are still facing the issue.

Could you please share screenshots of the firmware version for Headset and Dongle? Also, share the Gaming Suite version like below.

 ![](https://eposaudio.zendesk.com/attachments/token/m8UWkopoUIknH1iFQpbsiXSOP/?name=inline290252842.png)​

Looking forward to hearing from you.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Feb 25, 2021, 3:26 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Tacoj0e
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Environment**: Windows 10
**Issue**: Volume Knob is not working properly
**Current status**:
- Follow-up to previous request #118785
- GSP 370, PC, Volume Knob is not working properly
- The volume only goes up no matter which way turn the knob, volume cannot be lowered down
- Customer said still having this issue after building a new PC and using the headset on the new PC.
- Removed the headset drivers and unused drivers, nothing change
- Tested with the different ports, nothing change

----------------------------------------------

Tacoj0e, Feb 23, 2021, 16:21 UTC

Hi, yes I just removed the headset drivers and unused drivers, also I am on a fresh new install of Windows 10 as I just built a new PC.  It still did not fix the issue.

Here is my Windows 10 Pro version which I just installed on February 20th: !(https://eposaudio.zendesk.com/attachments/token/UHbruWwWURkP6g2o5WywvPprY/?name=1614090633099blob.jpg "Inline image")

Thanks,

Joe

----------------------------------------------

Marika Fujita, Feb 23, 2021, 6:37 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Volume Knob is not working properly

**What**: I provide the USBDeview tool.

**Who**: Joe
**When**: 26/02/2021

----------------------------------------------

Marika Fujita, Feb 23, 2021, 6:36 UTC

Dear Joe,

Thank you for contacting EPOS Global Support.
For your convenience we have created a **support ticket number 131093** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 370.

Did you have a chance to try uninstalling any (unused) drivers which my collage mentioned in the previous ticket?

If not, please using attached tool USBDeview and to see if the issue persist.

Unplug dongle; Extract the tool; double-click USBDeview (Application); you will get a list of installed drivers.

The ones in use are denoted in green. It is best if you uninstall all the drivers that are not in use, but if you want to be cautious just right-click on all the USB audio and USB composite devices that are not highlighted in green and of course the GSA 370, GSP 370 drivers; then select 'uninstall selected devices'.

Then remove the headset, restart the computer and reconnect the headset. Then check, if it works fine.

Kindly reply us back with the outcomes of the above mentioned instructions along with screenshot showing windows version details.

Hoping to hear from you soon.

Have a great day ahead!

Kind regards,
Marika Fujita
EPOS Global Support

Attachment(s):
usbdeview-x64.zip - https://eposaudio-gaming.zendesk.com/attachments/token/TvfhEyWcwlg27Tb50n0kVnnVK/?name=usbdeview-x64.zip

----------------------------------------------

Marika Fujita, Feb 23, 2021, 6:32 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Tacoj0e
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Environment**: PC
**Issue**: Volume Knob is not working properly
**Current status**:
- Follow-up to previous request #118785
- GSP 370, PC, Volume Knob is not working properly
- the volume only goes up no matter which way turn the knob, volume cannot be lowered down
- Customer said  still having this issue after building a new PC and using the headset on the new PC.

----------------------------------------------

Tacoj0e, Feb 22, 2021, 20:26 UTC

This is a follow-up to your previous request #118785 "GSP 370, PC, Volume Knob is..."

Hi, I don't know if I need to open a new ticket, but I'm still having this issue after building a new PC and using the headset on the new PC.

Thanks.

--------------------------------
This email is a service from EPOS Gaming.

[3PROVZ-KWV0]